Neue Software installieren

  • 19 Antworten
  • Neuester Beitrag
Diskutiere Neue Software installieren im Samsung Galaxy (I7500) Forum im Bereich Weitere Samsung Geräte.
D

Dieter Zoubek

Neues Mitglied
Wie kann ich eigentlich übers NPS eine neues Software fürs Galaxy installieren? Ich meine nicht zusätzliche Applikationen sondern die offenbar neue Handysoftware selbst.

Ich finde diese nicht einmal auf den Samsung-Supportseiten zum Download vor.


Dieter Zoubek
 
Thyrion

Thyrion

Ehrenmitglied
Wenn Du die Handy-Firmware meinst, dann gibt es rechts unten ein Icon für "Update". Dann sollte ein Dialog erscheinen, dort auf den rechten Tabreiter wechseln, dann in der Auswahlliste das GT-7500 auswählen und um den Rest sollte sich NPS kümmern bzw. mit entsprechenden weiteren Dialogen Dich Schritt für Schritt das Update einspielen lassen.

Wenn das nicht funktioniert, weil z.B. Du gar nicht das GT-7500 auswählen kannst (1) oder dann die Meldung "Gerät wird nicht unterstützt" (2) oder ähnliches bekommst, dann wird es etwas komplizierter, aber das wurde in diversen Threads hier schon mehrfach angesprochen, diskutiert und auch gelöst.

zu (1): Im Handy muss der Haken bei "Verwendung nur als Massendatenspeicher" entfernt werden (Einstellungen -> Telefoninfo -> Weitere Einstellungen -> Verwendung nur als Massendatenspeicher)

zu (2): Das kann daran liegen, dass Du bereits die aktuelle Firmware für Deinen Provider hast, oder das NPS Deine Firmware nicht (richtig) erkennt oder sie neuer ist, als die aktuell bei Samsung verfügbare (s. https://www.android-hilfe.de/forum/...ionen-fuer-das-samsung-galaxy-i7500.6655.html)

Falls die Antwort an Deiner Frage vorbei gehen sollte: Was meinst Du mit "neue Software"?

EDIT: Nicht wundern, wenn NPS auf dem linken Tabreiter in oben erwähnten Update-Dialog meint, es wäre die aktuelle Version, auch wenn es definitiv neuere gibt. Das stört in der Regel nicht ;)
 
D

Dieter Zoubek

Neues Mitglied
Thyrion schrieb:
..

Wenn das nicht funktioniert, weil z.B. Du gar nicht das GT-7500 auswählen kannst (1) oder dann die Meldung "Gerät wird nicht unterstützt" (2) oder ähnliches bekommst, dann wird es etwas komplizierter, aber das wurde in diversen Threads hier schon mehrfach angesprochen, diskutiert und auch gelöst.
Danke Thyrion, Update ist mir inzwischen klar. Was mich aber wundert, ist, dass das oben erwähnte Problem "Gerät wird nicht unterstützt" schon gelöst ist. Ich habe mir dazu zahlreiche threads hier durchgelesen und erhielt zuletzt den Eindruck, dass es noch keine Lösung gibt.


Dieter Zoubek
 
Thyrion

Thyrion

Ehrenmitglied
Gib mal bitte *#1234# in der Telefon-App ein, und schreib mir mal das Ergebnis.

Ansonsten siehe auch meine Anmerkungen oben unter (2). Die bezieht sich allerdings nur auf die "Gerät wird nicht unterstützt"-Meldung während des Updatevorgangs. Für mehr ist das NPS mit Android-Handys aber auch nicht zu gebrauchen - von daher ist sonst die Meldung normal.
 
D

Dieter Zoubek

Neues Mitglied
Thyrion schrieb:
Gib mal bitte *#1234# in der Telefon-App ein, und schreib mir mal das Ergebnis.
PDA: 17500XXIH1
Phone: 17500XXIH1
CSC: 17500MOBIH1

Danke vorab!


Dieter Zoubek
 
Thyrion

Thyrion

Ehrenmitglied
D.h. Du bist beim österreichischen Provider A1. Von dort ist mir keine aktuellere Firmware bekannt (siehe auch https://www.android-hilfe.de/forum/...ionen-fuer-das-samsung-galaxy-i7500.6655.html ). Von daher ist die Meldung "Gerät wird nicht unterstützt" beim Update-Button "normal".

Du könntest natürlich nun mit der Odin-Methode eine beliebige andere Firmware (z.B. die II5 von O2 (mit nur leichtem Branding - eine App im Menü die den Browser mit der O2-Seite öffnet)) flashen. Aber das muss jeder selbst wissen - und die Gewährleistung würde in dem Fall wohl auch erlöschen.
 
D

Dieter Zoubek

Neues Mitglied
Danke herzlich!

Noch ganz eine andere Frage: Ich habe versehentlich ein Symbol zum Startbildschirm hinzugefügt und will das eigentlich hier nicht haben.

Wie kann ichs wieder entfernen?


Dieter Zoubek
 
Thyrion

Thyrion

Ehrenmitglied
Lang drücken und in den Mülleimer (unten mitte) verschieben.
 
D

Dieter Zoubek

Neues Mitglied
Danke - das wars!


Dieter Zoubek
 
T

TanjaV

Neues Mitglied
Hallo, ich hab mal eine Frage, ich hab schön öfter gelesen, dass beim Versuch das Update mit dem Galaxy über NPS die Fehlermeldung kommt "Gerät wird nicht unterstützt". Bei mir kommt aber immer die Fehlermeldung "Verbindung mit dem Server nicht möglich". Ich weiss nicht was ich noch machen soll, hab alles schon versuch, vielleicht kann mir ja jemand weiter helfen.
Vielen dank schon mal im vorraus
 
Melkor

Melkor

Senior-Moderator
Teammitglied
NPS deinstallieren und dann nochmals installieren
ABER: einfach zuerst als Sprache Englisch auswählen (keine Angst danach fragt er ochmals nach der Sprache: da dann deutsch wählen)
 
B

Baggi

Neues Mitglied
Gib mal bitte *#1234# in der Telefon-App ein, und schreib mir mal das Ergebnis.
Bei mir wird das Gerät nicht unterstützt. Aber ich find unter den zahlreichen Antworten keine passende Lösung für mich. Und meine Musik als Klingeltöne bekomme ich auch nicht hin.
PDA 17500XXIFF
Phone 17500XXIFF
CSC 17500VIAIFE
 
Thyrion

Thyrion

Ehrenmitglied
Also Deine Firmware ist die, mit der das Galaxy ursprünglich ausgeliefert wurde (ist schon etwas älter), siehe auch: https://www.android-hilfe.de/forum/...ionen-fuer-das-samsung-galaxy-i7500.6655.html

Die Meldung "Gerät nicht unterstützt" gibt es an verschiedenen Stellen des NPS. Grundsätzlich ist es aber nur für Firmware-Updates zu gebrauchen (was des öfteren auch schon in den verschiedensten Threads steht, der ausführlichste ist sicherlich: https://www.android-hilfe.de/forum/...samsung-new-pc-studio-fuer-die-katz.3572.html )

Und für die Klingeltöne empfielt es sich, einen eigenen Ordner anzulegen.

Die Informationen finden sich aber alle im 1. Post hier: https://www.android-hilfe.de/forum/...ter-fragen-und-deren-antworten-tipp.5832.html
 
B

Baggi

Neues Mitglied
Eigene Klingeltoene kommen nach
/sd/media/audio/ringtones
Eigene Nachrichtentoene nach
/sd/media/audio/notifications
Und eigene Weckertoene nach
/sd/media/audio/alarms

Hab ich gelesen aber ich weiß nicht was ich mit der Info anfangen soll. Bin ein absoluter Laie. Und das andere Theme krieg ich auch nicht wirklich gelöst aber ich bekomme wenigstens meine wichtigen Sachen reingeschoben.
Danke für die schnelle Hilfe.
 
H

hit12345

Neues Mitglied
Hallo,

Ich bin neu hier, lese mich aber schon seit einigen Monaten zum Thema Galaxy ein. Ab letzten Samstag bin ich nun im Besitz dieses Gerätes. Über das Wochenende habe ich mich ein wenig damit Vertraut gemacht.

Nun der Grund warum ich mich hier einklinke: Ich denke dieser Thread kommt meinen Problem am nächsten; über die Suche hatte ich keine Erfolg.

Ich habe die Firmware 1.5 und würde gerne Updaten.

Also bin ich in den Debuggmodus habe NPS auf Englisch installiert und dann das Handy per USB Kabel angeschlossen. Dann die obere Leiste nach unten und den USB-Speicher aktiviert.

Auf der NPS Oberfläche sind dann auf der rechten Seite die beide Speicherkarten erschienen. Diese kann ich auch anwählen und mit ihnen arbeiten.

Gehe ich auf search device, zeigen sich zusätzlich: SAMSUNG MOBILE MODEM und Samsung Mobile Modem Diagnostic Serial Port(WDM).

Gehe ich auf Update device steht dort: No Device selectet. Aber auch keine Möglichkeit das zu tun.
Also Weiter auf Details geklickt: A device has not been closed probertly in previos updates. The device may not function probertly.

Und dann: To Restore it, select the device and click the restore Button.
Aber auch hier kann ich kein Phone wählen.

Anfügen sollte ich vielleicht das ich das Handy zuvor in den Auslieferunfszustand gesetzt habe.

Schön wenn mir hier jemand helfen könnte.
Bis denn
hit
 
H

hit12345

Neues Mitglied
Mahlzeit,

hat denn niemand eine Idee dazu?

Könnte das Gerät defekt sein?
 
Thyrion

Thyrion

Ehrenmitglied
Gerätedefekt würde ich nicht gleich unterstellen, da das NPS gerne mal wegen falschen oder fehlenden Treibern zickt (dazu siehe auch andere Threads).

Dass das GT-I7500 nicht als Symbol oder in der Auswahlliste auftaucht spricht eigentlich dafür, dass die "Verwendung nur als Massendatenspeicher" aktiviert ist.

Du musst für das Update übrigens die Speicherkarte per USB nicht freigeben.
 
H

hit12345

Neues Mitglied
Nee, ist nicht aktiviert. Das habe ich gerade kontrolliert.
Das Telefon wird als solches einfach nicht gefunden.
 
H

hit12345

Neues Mitglied
So, den Fehler habe ich zwar nicht gefunden aber eine Lösung für MEIN Problem.
Also folgendes Scenario:

Der Rechner ist hochgefahren und das Handy per USB mit den nötigen Einstellungen angestöpselt. Anschließend fahre ich das Handy runter und schalte es wieder neu ein. Dann starte auch NPS und schwupps erscheint neben der Speicherkarten auch das Handy auf der Oberfläche. Ein Update war ohne Problem möglich.

Schönen Dank an alle sie sich einen Kopp gemacht haben.

Bis denn
hit
 
S

Schnutzi1987

Ambitioniertes Mitglied
Hallo!
Finds gut endlich ein Forum für mein neues Handy gefunden zu haben! :)

Jetzt muss ich auch mal was fragen. Hab mein Samsung erst seit gestern. Komme aus Österreich und versteh nicht ganz warum es in Deutschland Updates für das Handy gibt und bei meinem Provider - A1 - nicht. Oder ist das Samsung selbst? Den wer mag schon ein altes-neues Handy haben...:rolleyes: Und die Software erkennt mein Handy fast NIE! Und schreibt immer das es für meins keine Software gibt. Warum auch immer...

1) Aber ob zu mindestens wer was auch aus Österreich gehört hat!?!?!
2) Bekommen wir dann auch 2.0 wenns in Deutschland verfügbar ist?
3) Danke! ;)

Danke!

Lg Martin